Hi all in the past 24 hours I can't log into contributor.stock.adobe.com

New Here ,
Dec 20, 2020 Dec 20, 2020

Copy link to clipboard

Copied

Hi all in the past 24 hours I can't log into https://contributor.stock.adobe.com/ I keep on recieveiving error 400, can anyone help?

 

Thanks, Tal.

TOPICS
Stock API, Troubleshooting

Views

74

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jan 13, 2021 Jan 13, 2021

Copy link to clipboard

Copied

Hi Tal,

 

There are some steps that you can try. I, however, get that error when I'm behind my company's firewall and proxy.

  • Delete cache and cookies.
  • Try a different browser
  • Try a different computer.
  • Try a different network/solution provider. That's what solves my problem when I'm behind my company's firewall.
ABAMBO | Hard- and Software Engineer | Photographer

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jan 13, 2021 Jan 13, 2021

Copy link to clipboard

Copied

The engineers are working hard to resolve this issue so it should just be a matter of time. In addition to the suggestions made by Abambo, you can also switch to an incognito window and that should allow you to access the portal. We are sorry for the inconvenience and appreciate your patience.

 

-Mat 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jan 13, 2021 Jan 13, 2021

Copy link to clipboard

Copied

Thanks a-lot, for now I just use a different browser and it is resolving the issue, for that website I use Internet Explorer.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jan 13, 2021 Jan 13, 2021

Copy link to clipboard

Copied

LATEST

Internet Explorer should not be used anymore. It will not progress and has been replaced by Edge. Firefox or Chrome or Opera will work also.

Technical stuff: Internet Explorer should be used only for those sites that have heavy ie-dependant programming. And those sites most probably are using some old Microsoft Sharepoint servers.

ABAMBO | Hard- and Software Engineer | Photographer

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines